package com.shining.cloud.pojo.information;

/**
 * @description:稳态越限指标
 * @author gbl
 *
 */
public class SteadyTarget{
	private int typeCode;
	private String typeName;
	private int limieNum;
	
	public int getTypeCode() {
		return typeCode;
	}
	public String getTypeName() {
		return typeName;
	}
	public int getLimieNum() {
		return limieNum;
	}
	public void setTypeCode(int typeCode) {
		this.typeCode = typeCode;
	}
	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}
	public void setLimieNum(int limieNum) {
		this.limieNum = limieNum;
	}
	
	
}